﻿.glyphicon_Search {
    color: #d9b777;
}


.tabTitle {
    color: #05817f !important;
    font-family: IRANSans-Bold !important;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    border-top-right-radius: 5px;
    border-top-left-radius: 10px;
    margin-bottom: 0px;
}

.tabTitle_Active {
    color: #fff !important;
    font-family: IRANSans-Bold !important;
    cursor: pointer;
    background-color: #a68c5b;
    height: 30px;
    line-height: 30px;
    border-top-right-radius: 5px;
    border-top-left-radius: 10px;
    margin-bottom: 0px;
}

.thead-gray {
    background-color: #a68c5b !important;
}

.grid-custom {
	background-color: #c5b697;
	margin-top: 20px;
}
